<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/SMEC/PIC%20Microcontroller/PIC18F4580%20Software/numberlock%20with%20motor%20control.X/numberlock%20with%20motor%20control.c</file>
        </group>
    </open-files>
</project-private>
